@charset "utf-8";

/* =======================================================================

   ●
   
======================================================================= */

/* -----------------------------------------------------------
　●
----------------------------------------------------------- */

/* :::::::::: ● :::::::::: */


/* =======================================================================

   基本
   
======================================================================= */

/* -----------------------------------------------------------
　色
----------------------------------------------------------- */
/*
メインカラー:#00000
サブカラー:#00000
アクセントカラー:#00000
アクセントカラー:#00000
*/

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@font-face{ 
	font-family: 'genju-m';
	src: url('../font/genju-m.eot');
	src: url('../font/genju-m.eot?#iefix') format('embedded-opentype'),
		 url('../font/genju-m.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


/* -----------------------------------------------------------
　画像サイズ
----------------------------------------------------------- */
img.fluid-image {
		max-width: 100%;
	height: auto;
}
img[src$=".svg"],
img[src$=".svgz"] {
  width: 100%;
}

figure.round img{
	border-radius: 10px;
}

/* -----------------------------------------------------------
　書体
----------------------------------------------------------- */
.font_min{
			font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	font-weight: 100;
}

.font_gothic{
	font-family: 'Noto Sans Japanese',游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: 100;
}


.font_genju{
	font-family: genju-m,'Noto Sans Japanese',游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: 100;
}

/* -----------------------------------------------------------
　リスト
----------------------------------------------------------- */
ol{
	margin:0 0 0 30px;
	padding:0;
}
ol li{
	margin:10px 0;
	padding:0;
}

ul{
	margin:0 0 0 30px;
	padding:0;
}
ul li{
	margin:10px 0;
	padding:0;
}



/* -----------------------------------------------------------
　ヘッダ
----------------------------------------------------------- */
	#header{
		width: 100%;
		margin: 0 auto;
	}
	
	#header a:link{
		text-decoration: none;
	}
	#header::after{
    content: "";
    display: block;
    clear: both;
	}

	#header #add{
		width: 17%;
		float: left;
		background:#6fb92c;
		box-sizing: content-box;
  }
		
	#header #add .tel{
		text-align: center;
	}

	#header #add .tel a{
		display: block;
		padding: .5rem;
}
#header #add .tel img{
	width: 65%;
	margin: 0 auto;
}


	#header #add .address, #header #add .station{
		display: none;
	}
	
	#header h1{
		width: 66%;
		float: left;
		padding:1rem;
		box-sizing: border-box;
	}

	
	.header_timetable{
		width: 90%;
		padding:0;
		margin: 0 auto 0;
	}

	
	.header_timetable::before{
    content: "";
    display: block;
    clear: both;
}
/* PC */
@media screen and (min-width: 750px){
	#header{
		width: 1050px;
		margin: 30px auto;
	}
	
	#header #add{
		width: 300px;
		margin-top: 1.5rem;
		float: left;
		background: none;
		padding:0;
		box-sizing: border-box;
	}
		
	#header #add .tel{
		font-size: 1.5rem;
    font-family: genju-m;
	  font-weight: 400;
		background: none;
		padding: 0;
	}
			
	#header #add .tel span{
		font-size: 2.3rem;
	}

	#header #add .address{
		font-size: .9rem;
		margin-top: .8rem;
		line-height: 100%;
		display: block;
	}

	#header #add .station{
		font-size: 1.1rem;
		margin-top: .5rem;
		display: block;
	}
	
	#header h1{
		width: 450px;
		height: 150px;
		float: left;
		padding:0;
		text-align: center;
	}
	#header h1 img{
		width: 270px;
	}
	
	.header_timetable{
		width: 300px;
		float: right;
		padding:0;
		box-sizing: border-box;
		margin: 1rem auto 0;
	}

}


@media screen and (min-width:751px) and (max-width:1024px){
	#header{
		width: 95%;
		margin: 30px auto 0;
	}
	#header #add{
		width: 35%;
		margin-top: 0;
		float: left;
		background: none;
		padding:0;
		box-sizing: border-box;
	}
	.header_timetable{
		width: 35%;
		float: right;
		padding:0;
		box-sizing: border-box;
		margin: 0 auto;
	}
	.header_timetable::before{
    content: "";
    display: block;
    clear: both;
}
	
	#header h1{
		width: 26%;
		height: auto;
		float: left;
		padding:0;
		text-align: center;
	}
	#header h1 img{
		width: 100%;
		max-width: 270px;
		text-align: center;
	}
	#header #add .tel{
		font-size: 1.1rem;
    font-family: genju-m;
	  font-weight: 400;
		background: none;
		padding: 0;
		text-align: left;
	}
			
	#header #add .tel span{
		font-size: 1.6rem;
		display: inline-block!important;
	}
}

	.parking{
		color: #6fb92c;
		text-align: center;
		font-size: 1.5rem;
	  font-weight: 600;
		margin: 0 0 .5rem;
	}

	table.timetable{
		width: 100%;
		margin-bottom: .2rem;
		border: 2px solid #f29600;
    font-family: genju-m;
		background: #fff;
		font-size: .9rem;
	}
	
	table.timetable tr{
		border-bottom: 2px solid #f29600;
	}
	
	table.timetable th{
		background: #f29600;
		color: #fff;
		text-align: center;
		font-weight: 600;
		padding: .3rem;
}
	
	table.timetable td{
		text-align: center;
		color: #f29600;
		font-weight: 300;
		padding: .3rem;
	}
	
	table.timetable td.hour{
		color: #212121;
	}

.timetable_com{ 
	font-size: .8rem;
	text-align: right;
	margin: 0 auto 2rem;
}

@media screen and (min-width: 750px){
	.timetable_com{ 
		font-size: .8rem;
		text-align: right;
	}
}

	/* TABLET */
@media screen and (min-width:751px) and (max-width:1024px){
	table.timetable th{
		background: #f29600;
		color: #fff;
		text-align: center;
		font-weight: 600;
		padding: .1rem;
}
	
	table.timetable td{
		text-align: center;
		color: #f29600;
		font-weight: 300;
		padding: .1rem;
	}
	.timetable_com{ 
		font-size: .7rem;
		text-align: left;
	}
}

/* -----------------------------------------------------------
　gnav
----------------------------------------------------------- */
.drawer-nav{
	padding: 2rem 0 0;
	line-height: 100%;
}

ul.drawer-menu li{
	border-bottom: 1px solid #212121;
	margin: 0 auto;
	font-size: 1.2rem;
}

ul.drawer-menu li a:link{ text-decoration: none;}


ul.drawer-menu li ul.drawer-menu li{
	border-bottom: 1px dashed #ccc;
	width: 50%;
	float: left;
	box-sizing: border-box;
	position: relative;
	padding:0 0 0 1rem;
	font-size: .8rem;
}


ul.drawer-menu li ul.drawer-menu li::before{
	content:''; 
	display:block; 
	position:absolute; 
	box-shadow: 0 0 2px 2px rgba(242,150,0,1.0) inset;
  top: 40%;
	left: .5rem;
	border-top: 6px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 9px solid #f29600;
}

ul.drawer-menu li ul.drawer-menu::after{
    content: "";
    display: block;
    clear: both;
}

ul.drawer-menu li:last-of-type, ul.drawer-menu li ul.drawer-menu li:last-of-type{
	border-bottom: none;
}

#dropmenu {
  list-style-type: none;
  width: 1050px;
  margin: 0 auto;
  padding: 0;
}

#dropmenu::after{
    content: "";
    display: block;
    clear: both;
}
#dropmenu li {
  position: relative;
  width: 20%;
  float: left;
  margin: 0;
  padding: 0;
	font-size: 1.1rem;
  text-align: center;
}

#dropmenu li.home {
	background: url(../images/gnav_icon01.svg) no-repeat top center;
}

#dropmenu li.doctor {
	background: url(../images/gnav_icon02.svg) no-repeat top center;
}

#dropmenu li.treatment {
	background: url(../images/gnav_icon03.svg) no-repeat top center;
}

#dropmenu li.clinic {
	background: url(../images/gnav_icon04.svg) no-repeat top center;
}

#dropmenu li.access {
	background: url(../images/gnav_icon05.svg) no-repeat top center;
}

#dropmenu li a {
  display: block;
  margin: 0;
  padding: 45px 0 .5rem;
  line-height: 1;
  text-decoration: none;
	color: #212121;
}
#dropmenu li span::after{
	content:''; 
	display:block; 
	position:absolute; 
	left: 9rem;
	bottom: .3rem;
	box-shadow: 0 0 2px 2px rgba(111,185,11,1.0) inset;
	border-top: 9px solid #6fb92c;
	border-right: 7px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 7px solid transparent;

}

#dropmenu li ul {
  list-style: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li {
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  transition: .2s;
}
#dropmenu li ul li a {
  padding: 11px 1rem 11px 2rem;
  background-color: rgba(255, 255, 255, 0.9);
  text-align: left;
  font-size: .9rem;
  font-weight: normal;
}
#dropmenu li ul li a::before{
	content:''; 
	display:block; 
	position:absolute; 
	box-shadow: 0 0 2px 2px rgba(242,150,0,1.0) inset;
  top: 40%;
	left: 1rem;
	border-top: 6px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 9px solid #f29600;
}


#dropmenu > li:hover li:hover > a {  text-decoration: underline;}
#dropmenu li:hover > ul > li {
  overflow: visible;
  height: 36px;
}

@media screen and (min-width:751px) and (max-width:1024px){
	#dropmenu {
		list-style-type: none;
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
#dropmenu li {
	font-size: .9rem;
}
	#dropmenu li span::after{
		content:''; 
		display:block; 
		position:absolute; 
		left: 75%;
		bottom: .3rem;
		box-shadow: 0 0 2px 2px rgba(111,185,11,1.0) inset;
		border-top: 9px solid #6fb92c;
		border-right: 7px solid transparent;
		border-bottom: 6px solid transparent;
		border-left: 7px solid transparent;

	}
	#dropmenu li ul li a {
		padding: 15px .2rem 15px 1.5rem;
		background-color: rgba(255, 255, 255, 0.9);
		text-align: left;
		font-size: .7rem;
		font-weight: normal;
	}
	#dropmenu li ul li a::before{
		content:''; 
		display:block; 
		position:absolute; 
		box-shadow: 0 0 2px 2px rgba(242,150,0,1.0) inset;
		top: 35%;
		left: .6rem;
		border-top: 6px solid transparent;
		border-right: 7px solid transparent;
		border-bottom: 6px solid transparent;
		border-left: 9px solid #f29600;
	}
	#dropmenu > li:hover li:hover > a {  text-decoration: underline;}
	#dropmenu li:hover > ul > li {
		overflow: visible;
		height: 40px;
	}
}

	#keyv_bg{
		width: 100%;
		height: auto;
		background: #fff6e6;
		margin: 0 auto 3rem;
	}
	#keyv_bg_page{
		width: 100%;
		height: auto;
		background: #fff6e6;
		margin: 0 auto 3rem;
	}
		
	.keyv{
		margin: 0 auto;
		max-width: 100%;
		text-align: center;
	}
		
	.keyv_page{
		margin: 0 auto;
		max-width: 100%;
		text-align: center;
		font-family: genju-m;
		font-weight: 400;
}
	.keyv_page::after{
	    content: "";
    display: block;
    clear: both;
}

.keyv_page .pagetitle{
	font-size: 1.3rem;
	padding: 1.3rem 0;
}

.keyv_page p{
	font-size: .8rem;
	margin: 1rem auto 0;
	line-height: 110%;
}

.keyv_page .pagetitle_img{
	width: 100%;
	height: auto;
}
@media screen and (min-width: 750px){
		#keyv_bg{
			width: 100%;
			min-width: 1050px;
			background: #fff6e6;
			margin-bottom: 5rem;
		}

			#keyv_bg_page{
			width: 100%;
			height: auto;
			background: #fff6e6;
			margin: 0 auto 5rem;
		}

		.keyv{
			margin: 0 auto;
			max-width: 1050px;
			text-align: center;
		}

		.keyv_page{
			margin: 0 auto;
			width: 1050px;
			height: 250px;
			text-align: center;
			font-family: genju-m;
			font-weight: 400;
	}
		.keyv_page::after{
				content: "";
			display: block;
			clear: both;
	}

	.keyv_page .pagetitle{
		font-size: 2.2rem;
		padding: 6rem 2rem .5rem 0;
		text-align: left;
		width: 50%;
		float: left;
		box-sizing: border-box;
		}

	.keyv_page p{
		font-size: 1rem;
		text-align: left;
		margin: 1.5rem auto 0;
	}

	.keyv_page .pagetitle_img{
		width: 50%;
		height: 250px;
		float: right;
	}

	.keyv_page .pagetitle_img img{
		height: 250px;
	}
}
@media screen and (min-width:751px) and (max-width:1024px){
		#keyv_bg{
			width: 100%;
			min-width: 100%;
			background: #fff6e6;
			margin-bottom: 5rem;
		}

			#keyv_bg_page{
			width: 100%;
			height: auto;
			background: #fff6e6;
			margin: 0 auto 5rem;
		}

		.keyv{
			margin: 0 auto;
			max-width: 100%;
			text-align: center;
		}

		.keyv_page{
			margin: 0 auto;
			width: 100%;
			height: 250px;
			text-align: center;
			font-family: genju-m;
			font-weight: 400;
	}
		.keyv_page::after{
				content: "";
			display: block;
			clear: both;
	}

	.keyv_page .pagetitle{
		font-size: 1.8rem;
		padding: 6rem 2rem .5rem 2rem;
		text-align: left;
		width: 50%;
		float: left;
		box-sizing: border-box;
		}

	.keyv_page p{
		font-size: 1rem;
		text-align: left;
		margin: 1.5rem auto 0;
	}

	.keyv_page .pagetitle_img{
		width: 50%;
		height: 250px;
		float: right;
	}

	.keyv_page .pagetitle_img img{
		height: 250px;
	}
}


.sp_opening .open{
	background: #6fb92c;
	color: #fff;
	font-family: genju-m;
	font-weight: 400;
	width: 100%;
	border-bottom: 1px solid #fff;
	padding: .5rem;
	box-sizing: border-box;
	margin-bottom: 1rem;
}

.sp_opening .preopen{
	background: #f29600;
	color: #fff;
	font-family: genju-m;
	font-weight: 400;
	width: 100%;
	padding: .5rem;
}


/* =======================================================================

   全体
   
======================================================================= */
body{
	font-family: 'Noto Sans Japanese',游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing:0em;
	line-height:120%;
	color:#212121;
	position: relative;
}

img {
	border: none;
	margin: 0px;
}

.pcnone{ display:block;}
.spnone{ display:none;}

article {
}

section{
}

section::after{
    content: "";
    display: block;
    clear: both;
}

.subcom_icon{
	font-size: .6rem;
	color: #C70909;
	font-weight: bold;
}

.subcom{
	background: #EFEFEF;
	padding: 1rem;
	font-size: .9rem;
	margin:1rem 0;
}

.subcom .title{
	font-weight: bold;
}

/* -----------------------------------------------------------
　index
----------------------------------------------------------- */
	.box{
		width: 95%;
		margin: 0 auto;
		padding: 0 0 3rem;
	}

	.box::after{
    content: "";
    display: block;
    clear: both;
	}
	
	.bgbox{
		background: #fff6e6;
		width: 100%;
		padding-top: 3rem;
		margin-bottom: 3rem
}
 .bgbox::after{
    content: "";
    display: block;
    clear: both;
	}

@media screen and (min-width: 750px){
#INDEX	.box{
		width: 1050px;
		margin: 0 auto;
		padding: 0 0 5rem;
	}	
	
	.box{
		width: 900px;
		margin: 0 auto;
		padding: 0 0 5rem;
	}

	.box::after{
    content: "";
    display: block;
    clear: both;
	}
	
	.bgbox{
		background: #fff6e6;
		width: 100%;
		min-width: 1050px;
		padding-top: 5rem;
		margin-bottom: 5rem;
		box-sizing: border-box;
}
 .bgbox::after{
    content: "";
    display: block;
    clear: both;
	}
}	
	
@media screen and (min-width:751px) and (max-width:1024px){
	.box{
		width: 95%;
		margin: 0 auto;
		padding: 0 0 5rem;
	}
	.bgbox{
		background: #fff6e6;
		width: 100%;
		min-width: 100%;
		padding-top: 5rem;
		margin-bottom: 5rem;
		box-sizing: border-box;
  }
}



	
	h2{
		text-align: center;
		margin: 0 auto 3rem;
		padding: 0 0 1rem;
		position: relative;
		font-size: 1.3rem;
		font-weight: normal;
		line-height: 110%;
	}

	h2::after{
		background: url(../images/h2bg.svg) no-repeat;
		background-size: 100%;
		content: '';
		position: absolute;
		bottom: -3rem;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 50%;
		height: 50px;
		display: inline-block;
	}
	
	h3{
		color: #f29600;
		font-size: 1.2rem;
		padding: 0 0 0 2rem;
		margin: 0 0 .5rem;
		position: relative;
	}
	
	h3::before{
		background: url(../images/h3bg.svg) no-repeat;
		background-size: 50%;
		content: '';
		position: absolute;
		top:0;
		left: 0;
		margin: 0 auto;
		width: 45px;
		height: 39px;
	}

h3 span{ font-size: 1rem;}

h4{
	color: #3b6c0e;
	font-size: 1.1rem;
	margin: 0 0 .5rem;
	padding: 0 0 0 .5rem;
	border-left: 10px solid #3b6c0e;
}

.h4box{
	margin: 1rem 0 2rem;
}

@media screen and (min-width: 750px){

	h2{
		text-align: center;
		margin: 0 auto 60px;
		padding: 0 0 1rem;
		position: relative;
		font-size: 2rem;
		font-weight: normal;
	}

	h2::after{
		background: url(../images/h2bg.svg) no-repeat;
		background-size: 100%;
		content: '';
		position: absolute;
		bottom: -3.5rem;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 200px;
		height: 50px;
		display: inline-block;
	}
	
	h3{
		color: #f29600;
		font-size: 1.5rem;
		padding: 0 0 0 2rem;
		margin: 0 0 1rem;
		position: relative;
	}
	
	h3::before{
		background: url(../images/h3bg.svg) no-repeat;
		background-size: 60%;
		content: '';
		position: absolute;
		top:0;
		left: 0;
		margin: 0 auto;
		width: 45px;
		height: 39px;
	}

	
	#INDEX h3{
		color: #f29600;
		font-size: 1.5rem;
		padding: 0 0 0 2rem;
		margin: 0 0 .5rem;
		position: relative;
	}

	h4{
		color: #3b6c0e;
		font-size: 1.2rem;
		margin: 0 0 1rem;
		padding: 0 0 0 .5rem;
		border-left: 10px solid #3b6c0e;
	}
	
	.h4box{
		margin: 1rem 0 3rem;
	}

}



	#information{
		width: 100%;
		height: 350px;
		border: 2px solid #ccc;
		box-sizing: border-box;
		padding: 1rem;
	}

#information dl{ height: 100%; overflow-y: scroll;}
#information dt{ color: #4b8715; font-size: 1.2rem; margin: 0 0 .5rem;}
#information dd{ margin: 0 0 2rem;}
.pickupbox{
		width: 95%;
		margin: 0 auto 2rem;
	}

	.pickupbox img{  margin-bottom: 1rem;}

	.pickupbox:last-of-type{
		width: 95%;
		margin: 0 auto;
	}

@media screen and (min-width: 750px){
	#information{
		width: 100%;
		height: 350px;
		border: 2px solid #ccc;
		box-sizing: border-box;
		padding: 25px 30px;
	}
		
	.pickupbox{
		width: 47%;
		float: left;
		margin: 0;
	}

	.pickupbox img{  margin-bottom: 1rem;}
		
	.pickupbox:nth-child(odd){
		width: 47%;
		float: right;
		margin: 0;
	}
}
	ul#subject{ margin: 0; padding: 0;}
	ul#subject li{
		width:48%;
		margin: 0 4% 1rem 0;
		text-align: center;
    font-family: genju-m;
	  font-weight: 600;
		font-size: .9rem;
		border-radius: 10px;
		background: #ffe6cf;
		box-sizing: border-box;
		list-style: none;
		float: left;
	}
	ul#subject li a:hover{
		 background: #f8c6a4;
		 color: #d03905;
		 border-radius: 10px;
	}
	
 ul#subject li:nth-child(even){
	 background: #ebf8d3;
	 margin: 0 0 1rem;
	}
	 ul#subject li:nth-child(even) a:hover{
		 background: #cff38d;
		 color: #49611b;
		 border-radius: 10px;
	}
	
ul#subject li:last-child,
ul#subject li:nth-last-child(1){
	margin: 0;
}
	
	ul#subject li p img{ 
		width: 57px;
		height: 57px;
		display: block;
		margin:0 auto 1.5rem;
		vertical-align: middle;
	}
		ul#subject li:nth-child(3) p img{ 
		width: 50px;
		height: 50px;
			padding-top: 5px;
		display: block;
		margin:0 auto 1.5rem;
		vertical-align: middle;
	}
		ul#subject li:nth-child(6) p img{ 
		width: 80px;
		height: 57px;
		display: block;
		margin:0 auto 1.5rem;
		vertical-align: middle;
	}
	
	
	ul#subject li a{
		display: block;
		padding:1.5rem 0;
		text-decoration: none;
	}

ul#subject li.fs{ font-size: .95rem;}

.symp_box{
	background: url(../images/pt01.jpg);
	border: 1px solid #ccc;
	padding: 2rem 1rem;
	position: relative;
}
.symp_box::after{
		content: "";
	display: block;
	clear: both;
}
.symp_box .schema{
	width: 35%;
	float:left;
	margin: 0 auto;
	text-align: left;
}
.symp_box .schema img{ width: 100%; margin: 0 auto;}

.symp_box .schema_list{
	width: 60%;
	float:right;
}

.symp_box .schema_list .left{
	float:left;
}

.symp_box .schema_list .right{
	float:right;
}

.symp_box .schema_list ul{ margin: 1rem 0 0; padding: 0;}
.symp_box .schema_list ul:last-of-type{ margin:  0; padding: 0;}
.symp_box .schema_list ul li{
	float: left;
	margin: 0 0 .4rem;
	color: #fff;
	list-style: none;
	font-size: 1rem;
	border-radius: 5px;
	width: 100%;
	box-sizing: border-box;
	position: relative;
	background: rgb(242,149,0);
	background: -moz-linear-gradient(top, rgb(242,149,0) 1%, rgb(242,114,0) 100%);
	background: -webkit-linear-gradient(top, rgb(242,149,0) 1%,rgb(242,114,0) 100%);
	background: linear-gradient(to bottom, rgb(242,149,0) 1%,rgb(242,114,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29500', endColorstr='#f27200',GradientType=0 );
}
.symp_box .schema_list ul li a:link{
 padding: .4rem .2rem .4rem 1.2rem;
	display: block;
	color: #fff;
	text-decoration: none;
}
.symp_box .schema_list ul li a:link,
.symp_box .schema_list ul li a:visited{
  color: #fff;
}

.symp_box .schema_list ul li::before{
content: '';
width: 6px;
height: 6px;
border: 0px;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 50%;
left: .3rem;
margin-top: -4px;
}

	.summary .photo{
		width: 100%;
		margin: 0 auto 2rem;
	}
	
	.summary .outline{
		width: 95%;
		margin: 0 auto;
		text-align: left;
	}
	
	.summary .outline .logo{
		margin: 0 auto 1.5rem;
	}
	
	.summary .outline .tel{
		margin: 0 auto 1rem;
		font-size: 1.3rem;
		font-family: genju-m;
		font-weight: 500;
		letter-spacing: 0.2rem;
		text-align: center;
	}
	.summary .outline p{ margin-bottom: .5rem;}	
	.summary::after{
	    content: "";
    display: block;
    clear: both;
	}

	.map iframe{ 
		width: 100% !important; 
		height: 350px !important; 
		margin: 1rem 0 0;
	}	

@media screen and (min-width: 750px){
		.summary .photo{
			width: 550px;
			float: left;
			margin: auto;
		}

		.summary .outline{
			width: 440px;
			float: right;
			text-align: center;
			margin: 0;
		}

		.summary .outline .logo{
			margin: 0 auto 1.5rem;
		}

		.summary .outline .tel{
			margin: 0 auto 1.5rem;
			font-size: 1.8rem;
			font-family: genju-m;
			font-weight: 500;
			letter-spacing: 0.2rem;
		}
		.summary .outline p{ margin-bottom: 1rem;}	
		.summary::after{
				content: "";
			display: block;
			clear: both;
		}

		.map iframe{ 
			width: 100% !important; 
			height: 400px !important; 
			margin: 2rem 0;
		}	
}


	

@media screen and (min-width: 750px){
	ul#subject{ margin: 0; padding: 0;}
	ul#subject li{
		width: 240px;
		margin: 0 30px 30px 0;
		text-align: center;
    font-family: genju-m;
	  font-weight: 600;
		font-size: 1.1rem;
		border-radius: 10px;
		background: #ffe6cf;
		box-sizing: border-box;
		list-style: none;
		float: left;
	}
	ul#subject li a:hover{
		 background: #f8c6a4;
		 color: #d03905;
		 border-radius: 10px;
	}
	
	
	ul#subject li:nth-child(4){
		margin: 0 0 30px!important;
}
	
 ul#subject li:nth-child(even){
	 background: #ebf8d3;
	 margin: 0 30px 30px 0;
	}
	ul#subject li:nth-child(even) a:hover{
		 background: #cff38d;
		 color: #49611b;
		 border-radius: 10px;
	}
	
ul#subject li:last-child(2),
ul#subject li:nth-last-child(3),
ul#subject li:nth-last-child(4){
	margin: 0 30px 0 0;
}
ul#subject li:last-child{margin: 0;}
	
	ul#subject li p img{ 
		width: 57px;
		height: 57px;
		display: block;
		margin:0 auto 1.5rem;
		vertical-align: middle;
	}
		ul#subject li:nth-child(3) p img{ 
		width: 50px;
		height: 50px;
			padding-top: 5px;
		display: block;
		margin:0 auto 1.5rem;
		vertical-align: middle;
	}
		ul#subject li:nth-child(6) p img{ 
		width: 80px;
		height: 57px;
		display: block;
		margin:0 auto 1.5rem;
		vertical-align: middle;
	}
	
	
	ul#subject li a{
		display: block;
		padding:1.5rem 0;
		text-decoration: none;
	}
}

/* TABLET */
@media screen and (min-width:751px) and (max-width:1024px){
	ul#subject li{
		width:23%;
		margin: 0 2% .5rem 0;
		text-align: center;
    font-family: genju-m;
	  font-weight: 600;
		font-size: .9rem;
		border-radius: 10px;
		background: #ffe6cf;
		box-sizing: border-box;
		list-style: none;
		float: left;
	}
 ul#subject li:nth-child(even){
	 background: #ebf8d3;
	 margin: 0 2% .5rem 0;
	}
	ul#subject li a{
		display: block;
		padding:1rem .5rem;
		text-decoration: none;
	}	
}

@media screen and (min-width: 750px){
	.symp_box{
		background: url(../images/pt01.jpg);
		border: 1px solid #ccc;
		padding: 3rem 140px;
		position: relative;
	}
	.symp_box::after{
	    content: "";
    display: block;
    clear: both;
	}
	.symp_box .schema{
		width: 280px;
		float:left;
		margin: 0 auto;
		text-align: center;
	}
	.symp_box .schema img{ width: 50%; margin: 0 auto;}
	
	.symp_box .schema_list{
		width: 30%;
		float:left;
	}

	.symp_box .schema_list .left{
		float:left;
	}

	.symp_box .schema_list .right{
		float:right;
	}

	.symp_box .schema_list ul{ margin: 3rem 0 0; padding: 0;}
	.symp_box .schema_list ul li{
		float: left;
		margin: 0 0 1rem;
		color: #fff;
		list-style: none;
		font-size: 1.2rem;
		border-radius: 5px;
		width: 100%;
		box-sizing: border-box;
		position: relative;
		background: rgb(242,149,0);
		background: -moz-linear-gradient(top, rgb(242,149,0) 1%, rgb(242,114,0) 100%);
		background: -webkit-linear-gradient(top, rgb(242,149,0) 1%,rgb(242,114,0) 100%);
		background: linear-gradient(to bottom, rgb(242,149,0) 1%,rgb(242,114,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29500', endColorstr='#f27200',GradientType=0 );
	}
	.symp_box .schema_list ul li a:link{
	 padding: .5rem .5rem .5rem 1.8rem;
		display: block;
		color: #fff;
		text-decoration: none;
	}

	.symp_box .schema_list ul li::before{
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 43%;
  left: .5rem;
  margin-top: -4px;
	}
}
	
@media screen and (min-width:751px) and (max-width:1024px){
	.symp_box{
		background: url(../images/pt01.jpg);
		border: 1px solid #ccc;
		padding: 3rem 1rem;
		position: relative;
	}
	.symp_box .schema{
		width: 40%;
		float:left;
		margin: 0 auto;
		text-align: center;
	}
}





@media screen and (min-width:751px) and (max-width:1024px){
	.summary .photo{
		width: 70%;
		float: none;
		margin: 0 auto 3rem;
	}
	
	.summary .outline{
		width: 80%;
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	
}


/*   診療時間・アクセス   */
.access_page table.timetable{
		width: 100%;
		margin-bottom: .2rem;
		border: 2px solid #f29600;
    font-family: genju-m;
		background: #fff;
		font-size: .8rem;
	}
	
.access_page	table.timetable tr{
		border-bottom: 2px solid #f29600;
	}
	
.access_page	table.timetable th{
		background: #f29600;
		color: #fff;
		text-align: center;
		font-weight: 600;
		padding: .3rem;
}
	
.access_page table.timetable td{
		text-align: center;
		color: #f29600;
		font-weight: 300;
		padding: .3rem .2rem;
	}
	
.access_page table.timetable td.hour{
		color: #212121;
	}

.access_page .timetable_com{ 
	font-size: .8rem;
	text-align: right;
	margin: 0 auto 2rem;
}

ul.access_root{
	margin: 2rem 0 0 1.5rem;
}

ul.access_root li{
	font-size: 1.2rem;
	margin: 0 0 2rem;
	font-weight: 600;
}

ul.access_root li:last-of-type{
	font-size: 1.2rem;
	margin: 0;
	font-weight: 600;
}

ul.access_root li .cap{
	font-size: 1rem;
	font-weight: 400;
}

.exterior{
	margin: .5rem 0 0;
}

/*   クリニック紹介   */
.swiper-container{
text-align: center;
	margin: 0 auto;
}
@media screen and (min-width: 750px){
	.swiper-container{
	text-align: center;
		width: 850px;
		margin: 0 auto;
	}
}
.swiper-container .swiper-slide img{
max-width: 100%;
width: 100%;
height: auto;
}
.prettyprint{
border: none;
background: #fafafa;
color: #697d86;
}
#thumbs {
		height: 20%;
		box-sizing: border-box;
		padding: 10px 0;
}
#thumbs .swiper-slide {
		width: 20%;
		height: 100%;
		opacity: 0.2;
		cursor: pointer;
}
#thumbs .swiper-slide-active {
		opacity: 1;
}

.facbox{
	margin: 0 auto 1rem;
	padding: 1rem;
	box-sizing: border-box;
	border: 1px solid #ccc;
}

.facbox::after{
	content:"";
	display:block;
	clear:both;
}

.facbox .img{
	margin: 0 auto 1.5rem;
}

.facbox .text{
	margin: 0 auto ;
}

@media screen and (min-width: 750px){
	.facbox{
		margin: 0 auto 1rem;
		padding: 1rem;
		box-sizing: border-box;
		border: 1px solid #ccc;
		width: 100%;
	}

	.facbox::after{
		content:"";
		display:block;
		clear:both;
	}

	.facbox .img{
		margin: 0 auto ;
		float: left;
		width: 25%;
	}

	.facbox .text{
		margin: 0 auto ;
		float: right;
		width: 72%;
	}

}


@media screen and (min-width: 750px){
.access_page table.timetable{
			width: 100%;
			margin-bottom: .2rem;
			border: 2px solid #f29600;
			font-family: genju-m;
			background: #fff;
			font-size: 1.2rem;
		}

	.access_pagetable.timetable tr{
			border-bottom: 2px solid #f29600;
		}

	.access_page	table.timetable th{
			background: #f29600;
			color: #fff;
			text-align: center;
			font-weight: 600;
			padding: 1rem;
	}

	.access_page table.timetable td{
			text-align: center;
			color: #f29600;
			font-weight: 300;
			padding: 1.2rem 1rem;
		}

	.access_page table.timetable td.hour{
			color: #212121;
		}

	.access_page .timetable_com{ 
		font-size: 1rem;
		text-align: right;
		margin: 0 auto 2rem;
	}
	ul.access_root{
		margin:0;
		float: right;
		width: 60%;
	}

	.exterior{
		margin: 0 auto;
		float: left;
		width: 30%;
	}

}

/*   一般整形外科   */
ul.symp{ margin: 1rem 0;}
ul.symp li{
	width: 100%;
	margin: 0 0 .5rem 0;
	padding: 0 0 0 1.3rem;
	list-style: none;
	position: relative;
}

ul.symp li:last-of-type{
	clear: left;
}
ul.symp li:before {
 font-family: FontAwesome;
 content: '\f05d';
 color: #6fb92c; 
	position: absolute;
	left: 0;
	font-size: 1.2rem;
}
ul.symp_long{ margin: 1rem 0;}
ul.symp_long li{
	width: 100%;
	margin: 0 0 .5rem 0;
	padding: 0 0 0 1.3rem;
	list-style: none;
	position: relative;
}

ul.symp_long li:last-of-type{
	clear: left;
}
ul.symp_long li:before {
 font-family: FontAwesome;
 content: '\f05d';
 color: #6fb92c; 
	position: absolute;
	left: 0;
	font-size: 1.2rem;
}

table.ortho_symp th.title{
	display: none;
}

table.ortho_symp th{
	width: 100%;
	display: block;
	text-align: left;
	box-sizing: border-box;
	padding: .5rem;
	border: 1px solid #d0b07a;
	background: #ecddc4;
	color: #814c13;
}

table.ortho_symp td{
	width: 100%;
	display: block;
	padding: .5rem .5rem 1.5rem;
	box-sizing: border-box;
}

table.ortho_symp tr:last-child td{
	padding: .5rem .5rem 0;
}


@media screen and (min-width: 750px){
  ul.symp{ margin: 2rem 0;}
	 ul.symp li{
		float: left;
		width: 45%;
		margin: 0 5% .8rem 0;
		padding: 0 .5rem 0 1.3rem;
		box-sizing: border-box;
		list-style: none;
		position: relative;
	}

	ul.symp li:last-of-type{
		clear: left;
	}
	ul.symp li:before {
		font-family: FontAwesome;
		content: '\f05d' ;
		color: #6fb92c; 
		position: absolute;
		left: 0;
		font-size: 1.2rem;
	}
	 ul.symp_long{ margin: 2rem 0;}
	 ul.symp_long li{
		float: left;
		width: 90%;
		margin: 0 5% .8rem 0;
		padding: 0 .5rem 0 1.3rem;
		box-sizing: border-box;
		list-style: none;
		position: relative;
	}

	ul.symp_long li:last-of-type{
		clear: left;
	}
	ul.symp_long li:before {
		font-family: FontAwesome;
		content: '\f05d' ;
		color: #6fb92c; 
		position: absolute;
		left: 0;
		font-size: 1.2rem;
	}

	table.ortho_symp{ box-sizing: border-box; width: 100%;}
	table.ortho_symp th.title{
		background: #ecddc4;
		text-align: center;
		display:table-cell;
		border-top: 1px solid #d0b07a;
		border-bottom: 1px solid #d0b07a;
		color: #814c13;
		font-size: 1.2rem;
	}
	table.ortho_symp th{
		width: 30%;
		text-align: center;
		box-sizing: border-box;
		padding: 1rem;
		border-top: 1px solid #515151;
		border-left: none;
		border-right: none;
		border-bottom: 1px solid #d0b07a;
		display: table-cell;
		background: #f9f4ea;
		color: #212121;
	}

	table.ortho_symp td{
		width: 70%;
		border-top: 1px solid #515151;
		border-left: none;
		border-right: none;
		border-bottom: 1px solid #e5e5e5;
		padding: 1rem;
		box-sizing: border-box;
		display: table-cell;
	}
	
}


/*   リハビリテーション科   */
.therapy_box{
	margin: 0 auto 2rem;
}
.therapy_box::after{
	content: "";
	display: block;
	clear: both;
}

.therapy_box .img{
	margin: 0 auto 1rem;
	text-align: center;
}

.therapy_box .text{
	margin: 0 auto 2rem;
}

.therapy_box .text .title, .therapy_subbox .text .title{
	font-size: 1.5rem;
	font-weight: bold;
	margin: 0 0 .5rem;
	color: #6fb92c;
}
.therapy_subbox{
	background: #f6f6f6;
	padding:1rem  .5rem;
	box-sizing: border-box;
	font-size: .9rem;
	margin: 0 0 1rem;
}

.therapy_subbox:last-of-type{
	margin: 0 auto 3rem;
}

.therapy_subbox .text .title{
	font-size: 1.1rem;
	font-weight: bold;
	margin: 0 0 .5rem;
	color: #f29600;
}

@media screen and (min-width: 750px){
	.outline_box{
		border: 1px solid #ccc; 
		padding: 1.5rem; 
		box-sizing: border-box; 
		margin: 0 auto 2rem;
	}
	.therapy_box{
		margin: 0 auto;
	}
	.therapy_box .img{
		float: left;
		width: 30%;
		margin: 0;
	}
	
	.therapy_box .text{
		float: right;
		width: 65%;
		margin: 0;
	}
	.therapy_subbox{
		background: #f6f6f6;
		padding: 1.5rem;
		box-sizing: border-box;
		font-size: .9rem;
		margin: 1rem 0 0;
	}

	.therapy_subbox:last-of-type{
		margin: 1rem 0 0;
	}
}

/*   スポーツ整形   */
ul.symp_small{ margin: 1rem 0;}
ul.symp_small li{
	width: 100%;
	margin: 0 0 .5rem 0;
	padding: 0 0 0 1.3rem;
	list-style: none;
	position: relative;
}

ul.symp_small li:last-of-type{
	clear: left;
}
ul.symp_small li:before {
  font-family: FontAwesome;
  content: '\f05d';
  color: #6fb92c; 
	position: absolute;
	left: 0;
	font-size: 1.2rem;
}

dl.gradient{
	width: 100%;
}
dl.gradient dt{
	font-size: 1.1rem;
	font-weight: bold;
	padding: 1rem 1rem .5rem 2.5rem;
	box-sizing: border-box;
	position: relative;
}

dl.gradient dt:before {
	font-family: FontAwesome;
	content: '\f06a' ;
	color: #55a00f; 
	position: absolute;
	left: 1rem;
	font-size: 1.1rem;
}

dl.gradient dd{
	padding: 0 1rem 1rem;
	box-sizing: border-box;
}

dl.gradient .col1{	background: #b9ee88;}
dl.gradient .col2{	background: #c3f199;}
dl.gradient .col3{	background: #d3f6b3;}
dl.gradient .col4{	background: #e2fbcb;}
dl.gradient .col5{	background: #eefee0;}

@media screen and (min-width: 750px){
  ul.symp_small{ margin: 2rem 0;}
	ul.symp_small li{
		float: left;
		width: 23%;
		margin: 0 2% .8rem 0;
		padding: 0 .5rem 0 1.3rem;
		box-sizing: border-box;
		list-style: none;
		position: relative;
	}

	ul.symp_small li:last-of-type{
		clear: left;
	}
	ul.symp_small li:before {
		font-family: FontAwesome;
		content: '\f05d' ;
		color: #6fb92c; 
		position: absolute;
		left: 0;
		font-size: 1.2rem;
	}
	dl.gradient dt{
		font-size: 1.3rem;
		font-weight: bold;
		padding: 2rem 2rem 1rem 3.5rem;
		box-sizing: border-box;
		position: relative;
	}
	dl.gradient dt:before {
		font-family: FontAwesome;
		content: '\f06a' ;
		color: #55a00f; 
		position: absolute;
		left: 2rem;
		font-size: 1.2rem;
	}

	dl.gradient dd{
		padding: 0 2rem 2rem;
		box-sizing: border-box;
	}
}


/*   リウマチ科   */
table.rheumati_symp{ margin: 2rem 0 0;}
table.rheumati_symp th{
	width: 100%;
	display: block;
	text-align: left;
	box-sizing: border-box;
	padding: .5rem;
	border: 1px solid #d0b07a;
	background: #ecddc4;
	color: #814c13;
}

table.rheumati_symp td{
	width: 100%;
	display: block;
	padding: .5rem .5rem 1.5rem;
	box-sizing: border-box;
}

table.rheumati_symp tr:last-child td{
	width: 100%;
	display: block;
	padding: .5rem .5rem 0;
	box-sizing: border-box;
}



@media screen and (min-width: 750px){
	table.rheumati_symp{ margin: 2rem 0;}
	table.rheumati_symp th{
		width: 30%;
		text-align: center;
		box-sizing: border-box;
		padding: 1rem;
		border-left: none;
		border-right: none;
		border-bottom: 1px solid #d0b07a;
		display: table-cell;
		background: #f9f4ea;
		color: #212121;
	}

	table.rheumati_symp td{
		width: 70%;
		border-top: 1px solid #e5e5e5;
		border-left: none;
		border-right: none;
		border-bottom: 1px solid #e5e5e5;
		padding: 1rem;
		box-sizing: border-box;
		display: table-cell;
	}
}



/*   骨粗しょう症   */
dl.osteo_symp dt{
	box-sizing: border-box;
	padding: .5rem;
	background: #abd980;
	color: #3b6c0e;
	text-align: left;
	font-weight: bold;
}

dl.osteo_symp dd{
	padding: .5rem;
	background: #eaf5df;
	box-sizing: border-box;
	margin-bottom: 1rem;
}


@media screen and (min-width: 750px){
	dl.osteo_symp dt{
		box-sizing: border-box;
		padding: .5rem 1rem;
		background: #abd980;
		color: #3b6c0e;
		text-align: left;
		font-weight: bold;
	}

	dl.osteo_symp dd{
		padding: .5rem 1rem;
		box-sizing: border-box;
		background: #eaf5df;
		margin-bottom: .5rem;
	}

}


/*   院長紹介   */
.doc_photo{
	margin: 0 auto 2rem;
	width: 70%;
}


@media screen and (min-width: 750px){
	.doc_photo{
		margin: 0 auto 2rem;
		width: 200px;
		float: left;
	}
	.doc_text{
		width: 650px;
		float: right;
	}
}


/*   にんにく注射・プラセンタ療法   */
.subtitle{
	font-size: 1.1rem;
	text-align: center;
	margin: 1rem auto ;
	font-weight: 600;
	font-family: genju-m;
	color: #4b8715;
	padding: .5rem;
	border:2px solid #4b8715;
	border-radius: 15px;
}

@media screen and (min-width: 750px){
	.subtitle{
		font-size: 1.4rem;
		margin: 3rem auto 1rem;
		letter-spacing: .3rem;
	}
}

.inj_box{
	text-align: center;
}

.inj_box .title{
	color: #fff;
	font-size: 1.2rem;
	font-weight: 600;
	padding: 1rem .3rem;
}

.inj_box .textarea .price{
	border-top: 1px solid #ccc;
	margin: .5rem 0 0;
	padding: .5rem 0 0;
	color: #d8191d;
	font-weight: 600;
}


.inj_box .textarea .price2{
	color: #d8191d;
	font-weight: 600;
}


.inj_box .textarea{
	background: #fff;
	padding: .5rem;
	border-radius: 5px;
}

.inj_box .box1{
	margin: 0 0 1rem;
	background: #29a4dd;
	border-radius: 10px;
	padding: 0 .5rem .5rem;
}

.inj_box .box2{
	margin: 0 0 1rem;
	background: #66d137;
	border-radius: 10px;
	padding: 0 .5rem .5rem;
}

.inj_box .box3{
	margin: 0 0 1rem;
	background: #f29600;
	border-radius: 10px;
	padding: 0 .5rem .5rem;
}

.inj_box .box4{
	margin: 0;
	background: #dabc19;
	border-radius: 10px;
	padding: 0 .5rem .5rem;
}
	.placenta_box{
		width: 95%;
		margin: 1rem auto 0;
	}

	.placenta_box::after{
    content: "";
    display: block;
    clear: both;
	}

table.placenta_effect{
	width: 100%;
}

table.placenta_effect th{
	padding: .3rem;
	font-weight: bold;
	text-align: left;
	width: 100%;
	display: block;
	background: #ffe8c5;
	box-sizing: border-box;
}


table.placenta_effect td{
	padding: .3rem .3rem 1.5rem;
	text-align: left;
	width: 100%;
	display: block;
	box-sizing: border-box;
}



@media screen and (min-width: 750px){
	.inj_box{
		text-align: center;
	}

	.inj_box .title{
		color: #fff;
		font-size: 1.3rem;
		font-weight: 600;
		padding: 1rem .3rem;
	}

	.inj_box .box1{
		margin: 0 0 1rem;
		background: #29a4dd;
		border-radius: 10px;
		padding: 0 .5rem .5rem;
		float: left;
		width: 47%;
	}

	.inj_box .box2{
		margin: 0 0 1rem;
		background: #66d137;
		border-radius: 10px;
		padding: 0 .5rem .5rem;
		float: right;
		width: 47%;
	}
	
	.inj_box .box3{
		margin: 0 0 2rem;
		background: #f29600;
		border-radius: 10px;
		padding: 0 .5rem .5rem;
		float: left;
		width: 47%;
	}

	.inj_box .box4{
		margin: 0 0 2rem;
		background: #dabc19;
		border-radius: 10px;
		padding: 0 .5rem .5rem;
		float: right;
		width: 47%;
	}
	.placenta_box{
		width: 900px;
		margin: 1rem auto 0;
	}

	.placenta_box::after{
    content: "";
    display: block;
    clear: both;
	}
	
	table.placenta_effect{
		width: 100%;
	}

	table.placenta_effect th{
		padding: 1rem .5rem;
		font-weight: bold;
		text-align: center;
		width: 20%;
		display: table-cell;
		background: #ffe8c5;
		border-bottom: 2px solid #fff;
		vertical-align: middle;
	}


	table.placenta_effect td{
		padding: 1rem 1rem;
		text-align: left;
		width: 80%;
		display: table-cell;
		background: #fff8ed;
		border-bottom: 2px solid #fff;
	}
}



/* -----------------------------------------------------------
　フッタ
----------------------------------------------------------- */
footer{
	padding: 2.5rem 0 3rem;
	text-align: center;
	font-size: .9rem;
	line-height: 120%;
	position: relative;
	width: 100%;
	background: url(../images/footer_bg.jpg) repeat-x;
	background-position: top center;
}


footer .copyright{
	font-size: .8rem;
	margin: 0 auto;
}
/*  ページトップ */
#linkpagetop {
		width: 40%;
	margin: 0 auto;
}
#pagetop {
	position: fixed;
	bottom: 0;
	right: 0;
	background: #f9f4e4;
	width: 100%;
	text-align: center;
	border-top: 1px solid #fff;
}

#pagetop a {
	display: block;
	padding: .5rem;
}

@media screen and (min-width: 750px){
footer{
	padding: 3rem 0 1rem;
	text-align: center;
	font-size: .9rem;
	line-height: 150%;
	position: relative;
	width: 100%;
	min-width: 1050px;
}
	#linkpagetop {
		margin: 0 auto;
		width: 80%;
		text-align: center;
}
#pagetop {
	position: fixed;
	bottom: 0;
	right: 0;
	background: #f9f4e4;
	width: 60px;
	height: 60px;
	text-align: center;
	border-top: 1px solid #fff;
}

#pagetop a {
	display: block;f
	padding: .5rem;
}
}

@media screen and (min-width:751px) and (max-width:1024px){
	footer{
		padding: 3rem 1rem 1rem;
		text-align: center;
		font-size: .8rem;
		line-height: 150%;
		position: relative;
		width: 100%;
		min-width: 100%;
		box-sizing: border-box;
	}
}





/* TABLET */
@media screen and (min-width:751px) and (max-width:1024px){
.pcnone{ display:none;}
.spnone{ display:block;}
}
/* PC */
@media screen and (min-width: 750px){
.pcnone{ display:none;}
.spnone{ display:block;}
	
}